#myqld.sock socket may be in different locations in different systems
driver = mysql
# Use "host= ... pass=foo#bar" if your password has '#' character
connect = host=/var/lib/mysql/mysql.sock  dbname=MailServer user=postmaster  password=letmein

# Alternatively you can connect to localhost as well:
#connect = host=localhost dbname=MailServer user=postmaster password=letmein

#This parameter indicates how the password is stored in dababase ? (I think yes)
default_pass_scheme= plain

password_query = SELECT SMTP_POP_IMAP_password  AS password FROM postfix_access \ 
		 WHERE email = '%n@%d'

user_query = SELECT destination as home FROM postfix_access \
	     WHERE email = '%n@%d'

# For using doveadm -A:
iterate_query = SELECT userid AS username, domain FROM users
